using Gtk 4.0;
using Adw 1;

Adw.AboutWindow about {
  application-icon: "icon";
  application-name: "Flare";
  version: "@VERSION@";
  comments: "Chat with your friends on Signal";
  issue-url: "https://gitlab.com/schmiddi-on-mobile/flare/-/issues";
  support-url: "https://matrix.to/#/%23flare-signal:matrix.org";
  website: "https://mobile.schmidhuberj.de/flare";
  developer-name: "Julian Schmidhuber";
  translator-credits: _("translator-credits");
  // TODO: string[] is not supported by Blueprint, so artists need to be hardcoded
  copyright: "© 2022 Julian Schmidhuber";
  license-type: agpl_3_0_only;
  release-notes: "<p>Added</p> <ul> <li>Deleting messages of a channel locally.</li> <li>Blurred placeholders for attachments.</li> </ul> <p>Changed</p> <ul> <li>Better UI for linking.</li> <li>Better UI for attachments.</li> <li>Better UI for message entry.</li> </ul> <p>Fixed</p> <ul> <li>Handle libsecret stores that can lock specific items.</li> <li>Restrict sending of a file-attachment such that a file-attachment must be sent without any additional attachments (restriction from Signal).</li> </ul>";
}
